Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - n -

- needle() : QwtDial
- normalized() : QwtDoubleInterval
- num() : QwtArrowButton
- numButtons() : QwtCounter
- numCols() : QwtDynGridLayout
- numRows() : QwtDynGridLayout
- numThornLevels() : QwtSimpleCompassRose
- numThorns() : QwtSimpleCompassRose